{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2418776",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2418776",
  "cooperator": "Farm Service Cooperative",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 125000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 69.5,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 729.75
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 68.2,
        "%MST": 8.6,
        "Test Weight": null,
        "Gross Revenue": 716.1
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 65.0,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 682.5
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 64.9,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 681.45
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P28A65E",
      "traits": "",
      "metrics": {
        "Yield": 64.7,
        "%MST": 8.6,
        "Test Weight": null,
        "Gross Revenue": 679.35
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Alloy",
      "product": "A30E35",
      "traits": "",
      "metrics": {
        "Yield": 62.4,
        "%MST": 8.6,
        "Test Weight": null,
        "Gross Revenue": 655.2
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B263EE",
      "traits": "",
      "metrics": {
        "Yield": 61.4,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 644.7
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Alloy",
      "product": "A28E34",
      "traits": "",
      "metrics": {
        "Yield": 60.2,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 632.1
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Alloy",
      "product": "A26E33",
      "traits": "",
      "metrics": {
        "Yield": 48.5,
        "%MST": 8.6,
        "Test Weight": null,
        "Gross Revenue": 509.25
      },
      "entry_num": 2
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2418776"
  ],
  "fetched_at": "2026-05-25T19:27:45.076329+00:00",
  "scraper_version": "0.1.0"
}
